server:
  port: 8090

spring:
  datasource:
    url: jdbc:mysql://database-bc.cxcorgtvbhro.us-east-1.rds.amazonaws.com:3306/practica_aws
    username: admin
    password: Admin123
    driver-class-name: com.mysql.cj.jdbc.Driver

  jpa:
    show-sql: true
    hibernate:
      ddl-auto: update


logging:
  level:
    root: INFO
    com.microservicioaws: DEBUG


appDescription: "Microservicio Producto Aws API"
appVersion: "1.0.0"
